<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Fragment View</title>
</head>
<body>
<!--Calling our "universal navbar" from fragments/navbar.html-->
    <nav th:replace="fragments/navbar :: navbar"></nav>

    <h1>This is my fragment homepage</h1>


<!--Calling our "universal footer" from fragments/navbar.html-->

    <footer th:replace="fragments/navbar :: my-footer"></footer>

</body>
</html>
